.style1{
font-family: 'PT Sans', sans-serif;
font-size: 20px;
color: #333333;
font-weight:200;
}

h1{
font-family: 'PT Sans', sans-serif;
font-size: 20px;
color: #333333;
font-weight:200;
}

a{
	text-decoration:none;
	color: #FF9900;
	}

a:visited {
	text-decoration: none;
	color: #9F6000;
	}

a:hover {
	text-decoration: none;
	color: #FF9900;
	}

a:active {
	text-decoration: none;
	color: #FF9900;
		}

a.listings{
text-decoration:none;
font-weight: bold;
}

a.listings:hover{
	color: #FF9900;
	
}

body{
	margin:auto;
	padding:0px;
	border:0px;
	background-image:url(../images/backgrounds/brutal_background_8.jpg);
}

#mainbox{
	margin:auto;
	width:865px;
	padding-left:40px;
	padding-right:40px;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	background-color:#FFF;
	box-shadow: 0px 0px 4px 4px #777;
	}

#logo{
float:left;
width:865px;
height:143px;
background-image: url(../images/logos/ebulletin_logo_network.jpg); 
background-repeat: no-repeat;
margin-top:20px;
}

#menubox{
	float:left;
	width:855px;
	margin-top:05px;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#CCC;
}
#logo{
float:left;
width:865px;
height:143px;
background-image: url(../images/logos/ebulletin_logo_network.jpg); 
background-repeat: no-repeat;
margin-top:20px;
}

#loginbox{
    float: left;
    font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333
    left: 6px;
    margin-top: 5px;
    padding: 10px;
    position: relative;
    width: 825px;
}
#loginbox{
    float: left;
    font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333
    left: 6px;
    margin-top: 5px;
	margin-bottom:10px;
    padding: 10px;
    position: relative;
    width: 825px;
}
#listtitle{position:relative;float:left; padding:10px;width:100%;}
fieldset{

}

table{
text-align:left;
border-spacing:6px;
font-family: 'PT Sans', sans-serif;
font-size: 13px;
color: #333333
float:left;
margin-left:7px;

}

#listtable{

width:847px;
}

label{
width:220px;
float:left;
}

select{
margin-left:0px;
}

input{
margin-left:0px;
}

#form-content input[type="text"] {
    margin-bottom: 5px;
    margin-left: 0;
    margin-top: 5px;
    min-width: 455px;
    width: 250px;
}
#form-content textarea {
    margin-bottom: 5px;
    margin-left: 0;
    margin-top: 5px;
    min-width: 455px;
    width: 250px;
}
textarea{
margin-left:0px;
}

#loginbox2{
width:800px;
font-family: 'PT Sans', sans-serif;
font-size:13px;
line-height: 12pt;
margin:auto;

}
#processbody{
poistion:relative;
float:left;
padding:20px;
width:100%;
}
#top-img{
	float: left;
    position: relative;
    top: 20px;
    width: 100%;
	height:182px;
}
#top-img #backlink{
	float: right;
    position: relative;
    text-align: left;
    top: 15px;
}
#form-content{
	float: left;
    height: auto;
    left: 6px;
    padding: 10px;
    position: relative;
    top: 20px;
    width: 825px;
}	
#loginlinksbox{
padding:10px;
font-size:10pt;
margin-bottom:20px;
}

a.link{
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	padding-right:9px;
	padding-left:9px;
}

a.link:hover{
	color:#FF9900;
}

#undermenuspacer{
width:865px;
float:left;
height:15px;
}

#listingsmain{
float:left;
width:550px;
border-right-style:solid;
	border-right-width:1px;
	border-right-color:#CCC;
	padding-top:10px;
	padding-right:20px;
}

div.regionlabel{
float:left;
width:100%;
margin-top:4px;
margin-bottom:4px;
font-family: 'PT Sans', sans-serif;
font-size: 13px;
color: #333333;
}

div.articlebox{
clear:left;
width:100%;
margin-top:10px;
margin-bottom:20px;
font-family: 'PT Sans', sans-serif;
font-size: 13px;
color: #333333;
}

div.articleboxspacer{
width:100%;
height:6px;
clear:left;
}

div.articlepicture{
width:100px;
margin-top:3px;
float:left;
}

div.articletextbox{
width:440px;
float:left;
}

#listingstitle{
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;	
}

.listingstitle{
	font-weight: bold;
}
#eventtop{
float:left;
position:relative;
width:auto;
padding-right:300px;
}
#eventbottom{
float:left;
position:relative;
width:auto;
}
#eventleftbox{
float:left;
width:525px;
text-align:left;
margin-top:-10px;
}

#eventrightbox{
float:left;
width:300px;
text-align:left;
margin-left:40px;
}

#bodytext{
float:left;
width:540px;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
border-right-style:solid;
	border-right-width:1px;
	border-right-color:#CCC;
}

#footer{
clear:left;
padding-top:10px;
width:840px;
border-top-style:solid;
	border-top-width:1px;
	border-top-color:#CCC;
} 

#footerleft{
float:left;
margin-bottom:20px;
}

#footerright{
float:right;
width:100px;
margin-right:10px;
height:45px;
}

#underfooter{
clear:left;
height:30px;
min-height:30px;
width:100%;
}

#whatsonbottom{
	clear:left;
	width:100%;
	min-height:15px;
	padding-top:30px;
	margin-bottom:10px;
}

#advertbox{
width:300px;
height:380px;
margin-left:0px;
margin-top:0px; 
float:left;
}

#advertbox1{
width:253px;
height:180px;
float:left;
padding-top:10px;
padding-left:25px
}

#advertspacer{
float:left;
width:290px;
height:20px;
}
